[upstream]
  rpcEndpoint = "REPLACE_WITH_CERC_LACONICD_RPC_ENDPOINT"
  chainId = "laconic_9000-1"
  denom = "alnt"
  prefix = "laconic"
  gasPrice = "1"
  faucetKey = "REPLACE_WITH_CERC_FAUCET_KEY"

[server]
  port=3000
  transferAmount = "REPLACE_WITH_CERC_TRANSFER_AMOUNT"
  periodTransferLimit = "REPLACE_WITH_CERC_PERIOD_TRANSFER_LIMIT"
  dbDir = "db"
